Can bundles / extension from v5.x been used in v6

Just wondering if anything from v5.x (e.g. a marketplace item) can be still used in v6. How much effort is needed to port code from v5 to v6 ?

best

95% of the time, you can use them without any effort. Depending on how big bundles are, you may have to adapt smaller things. CoreShop 2.0 for example supports 5.x and 6.x as well.